﻿body 
{
	margin: 5px;
	padding:0; 
	background: #FFFFFF;
	font-family:Tahoma;
	font-size:11px;
	color:#666666;
}

select
{
	font-family:Tahoma;
	font-size:11px;
	color:#666666;
}

textarea
{
	font-family:Tahoma;
	font-size:11px;
	color:#666666;
}

input
{
	font-size:11px;
	font-family:Tahoma;
	margin-left: 0px;
}

/*	Log in page */ 

.tbllogin
{
	border-bottom:solid navy 1px;
	border-left:solid navy 1px;
	border-right:solid navy 1px;
	border-top:solid navy 1px;
	
	Width:300px;
	font-family:Tahoma;
	font-size:13px;
}

.loginheader
{
	background-color:Navy;
	color:White;	
	width:100%;
}

a
{
	text-decoration:none;
	color:Navy;
}

/*	Contract */
.contracttableterminate
{
	height:20px;
}

/*	Standard formatting	*/

.formspacing
{
	height:30px;
}

.tableborder
{
	border-bottom:solid 1px gray;
	border-left:solid 1px gray;
	border-right:solid 1px gray;
	border-top:solid 1px gray;
}

.tabletitle
{
	background-color:Gray;
	color:White;
	font-family:Tahoma;
	font-size:17px;
	font-weight:bold;
	text-align:center;
	
	height:30px;
}

/*

TITLE

*/

.TitlePage
{
	font-size:15px;
	color:#666666;
	font-family:Tahoma;
	font-weight:bold;
}

.TitleBilling
{
	font-size:13px;
	color:#666666;
	font-family:Tahoma;
	font-weight:bold;
}

.TitleManReq
{
	font-size:13px;
	color:#666666;
	font-family:Tahoma;
	font-weight:bold;
}

/*

TITLE

*/

.fontnormal
{
	font-size:11px;
	font-family:Tahoma;
}

.fontnormalbold
{
	font-size:11px;
	font-family:Tahoma;
	font-weight: bold;	
}

.titlesub
{
	font-size:10px;
	font-family:Tahoma;
}

/*

FORM

*/

.formnormal
{
	background-color:#F5F5F5;
	
	border-bottom:solid 1px gray;
	border-top:solid 1px gray;
}

.formedit
{
	border:solid 1px gray; 
	background-color:#F5F5F5;
}

.formcellproperty
{
	font-size:11px;
	width:120px;
	height:20px;
	text-align:left;
	padding-left:10px;
}

.formcellproperty2
{
	font-size:11px;
	width:140px;
	height:20px;
	text-align:left;
	padding-left:10px;
}

.formcellproperty3
{
	font-size:11px;
	width:70px;
	height:20px;
	text-align:left;
	padding-left:10px;
}

.formcell
{
	font-size:11px;
	width:70px;
	height:30px;
	text-align:left;
	padding-left:10px;
}

.formcellvalue
{
	font-size:11px;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
}

.formcolonwidth
{
	width:5px;
}

.formtextbox
{
	font-size:11px;
	font-family:Tahoma;
	width:200px;
}

.formtextbox2
{
	font-size:11px;
	font-family:Tahoma;
}

.formbutton
{
	width:100px;
	font-size:11px;
}

.formbutton2
{
	font-size:11px;
}

.formbuttonshort
{
	font-size:11px;
}

.formdropdownlist
{
	width:200px;
	font-size:11px;
}

.formdropdownlistshort
{
	font-size:11px;
}

.formtopspacing
{
	height:8px;
}

.formbottomspacing
{
	height:8px;
}

.formewspacing
{
	width:8px;
}

.formnsspacing
{
	height:8px;
}

.errMsg
{
	font-family : Arial, Helvetica, sans-serif;
	font-size:1.0em;	
	color:red
} 

/*	Grid View */
.gridalt
{
	font-family:Tahoma;
	font-size:11px;
	padding-left:5px;
	background-color:#EAEAEA;	
	height:23px;
}
.fontAsetType
{
	font-size:11px;
	font-family:Tahoma;
	color :Red  ;
	font-weight :bold ;
}
.fontAsetSubType
{
	font-size:11px;
	font-family:Tahoma;
	color :Blue  ;
	font-weight :bold ;
}

.fontAssetWeapon
{
	font-size:11px;
	font-family:Tahoma;
	color :Green ;
	font-weight :bold ;
		
}

.divider
{
    padding-top: 6px;
}


.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
   color:White;
}


.title
{
    width:500px;
    display: block;
    float: left;
    text-align: left;
}
.compBranch
{
    text-align:right;
    display: block;
    float: left;
}

.header h1
{
    font-weight: 680;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 1.4em;
}

.clear
{
    clear: both;
}


h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}
